Security Updates for Red Hat & Debian
Posted on: 08/06/2002 02:20 AM

New security patches are available for Red Hat Linux and Debian GNU/Linux.

Red Hat Linux:
- Updated openssl packages fix protocol parsing bugs
- Updated gaim client fixes Jabber plug-in vulnerability

Debian GNU/Linux:
- libpng -- buffer overflow
- openafs -- integer overflow
- krb5 -- integer overflow
- wwwoffle -- improper input handling




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/security_updates_for_red_hat_debian.html)